<?xml version="1.0"?>
<!DOCTYPE PLAY SYSTEM "play.dtd">
<BaseRatioCap>
    <tag key="HAL_CUSTOM_BASE_RATIO_CAPABILITY" type="int32_t">
        <baseRatioInfo>
            <sceneMode type="string2Enum">CAMERA_HW_SM_NORMAL_VIDEO</sceneMode>
            <baseRatio>86</baseRatio>
        </baseRatioInfo>
        <baseRatioInfo>
            <sceneMode type="string2Enum">CAMERA_HW_SM_APERTURE_VIDEO</sceneMode>
            <baseRatio>86</baseRatio>
        </baseRatioInfo>
        <baseRatioInfo>
            <sceneMode type="string2Enum">CAMERA_HW_SM_BEAUTY_VIDEO</sceneMode>
            <baseRatio>86</baseRatio>
        </baseRatioInfo>
        <baseRatioInfo>
            <sceneMode type="string2Enum">CAMERA_HW_SM_PROFESSIONAL_VIDEO</sceneMode>
            <baseRatio>86</baseRatio>
        </baseRatioInfo>
        <baseRatioInfo>
            <sceneMode type="string2Enum">CAMERA_HW_SM_TIMELAPSE</sceneMode>
            <baseRatio>86</baseRatio>
        </baseRatioInfo>
        <baseRatioInfo>
            <sceneMode type="string2Enum">CAMERA_HW_SM_SLOW_MO</sceneMode>
            <baseRatio>86</baseRatio>
        </baseRatioInfo>
        <baseRatioInfo>
            <sceneMode type="string2Enum">CAMERA_HW_SM_FILTER_VIDEO</sceneMode>
            <baseRatio>86</baseRatio>
        </baseRatioInfo>
        <baseRatioInfo>
            <sceneMode type="string2Enum">CAMERA_HW_SM_4K_VIDEO</sceneMode>
            <baseRatio>86</baseRatio>
        </baseRatioInfo>
        <baseRatioInfo>
            <sceneMode type="string2Enum">CAMERA_HW_SM_HIGH_FPS_VIDEO</sceneMode>
            <baseRatio>86</baseRatio>
        </baseRatioInfo>
        <baseRatioInfo>
            <sceneMode type="string2Enum">CAMERA_HW_SM_DUAL_VIDEO</sceneMode>
            <baseRatio>100</baseRatio>
        </baseRatioInfo>
        <baseRatioInfo>
            <sceneMode type="string2Enum">CAMERA_HW_SM_4K_AI_ULTRA_CLARITY</sceneMode>
            <baseRatio>100</baseRatio>
        </baseRatioInfo>
        <baseRatioInfo>
            <sceneMode type="string2Enum">CAMERA_HW_SM_ULTRA_HIGH_RES</sceneMode>
            <baseRatio>100</baseRatio>
        </baseRatioInfo>
        <baseRatioInfo>
            <sceneMode type="string2Enum">CAMERA_HW_SM_AI_MOVIE_APERTURE_VIDEO</sceneMode>
            <baseRatio>86</baseRatio>
        </baseRatioInfo>
        <baseRatioInfo>
            <sceneMode type="string2Enum">CAMERA_HW_SM_SMART_TRACKING</sceneMode>
            <baseRatio>86</baseRatio>
        </baseRatioInfo>
        <baseRatioInfo>
            <sceneMode type="string2Enum">CAMERA_HW_SM_STORY_MODE</sceneMode>
            <baseRatio>86</baseRatio>
        </baseRatioInfo>
        <baseRatioInfo>
            <sceneMode type="string2Enum">CAMERA_HW_SM_PORTRAIT_SLOW_SHUTTER</sceneMode>
            <baseRatio>100</baseRatio>
        </baseRatioInfo>
        <baseRatioInfo>
            <sceneMode type="string2Enum">CAMERA_HW_SM_SUPER_MACRO_VIDEO</sceneMode>
            <baseRatio>86</baseRatio>
        </baseRatioInfo>
    </tag>
</BaseRatioCap>
